package com.ssj.service.conch.parents.v2.dto;

import java.io.Serializable;

/**
 * @author Mount Liu
 * @date 2019/5/5
 */
public class AnsweredProblemV2Dto implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 难题id
     */
    private String problemId;
    /**
     * 难题图片路径
     */
    private String fileKey;
    /**
     * 创建时间
     */
    private String createTime;
    /**
     * 是否解答
     */
    private int isAnswered;

    public int getIsAnswered() {
        return isAnswered;
    }

    public void setIsAnswered(int isAnswered) {
        this.isAnswered = isAnswered;
    }

    public String getProblemId() {
        return problemId;
    }

    public void setProblemId(String problemId) {
        this.problemId = problemId;
    }

    public String getFileKey() {
        return fileKey;
    }

    public void setFileKey(String fileKey) {
        this.fileKey = fileKey;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }
}
